Page MenuHomePhabricator

Wikimedia Developer Summit 2018 Topic: Knowledge as a Service
Closed, ResolvedPublic

Description

Participants, please read/think about/research these, ahead of time:

AOB/To Discuss

  • "We will continue to build the partnerships that enable us to develop knowledge we can't create ourselves." (from 2017 Wikimedia Movement Strategy) -- how can outside people/organizations collaborate around the KaaS developments? Would it be a useful start to catalog other projects working in this area (esp. in the open source world) and then reach out to them? Or alternatively to have a unified point of contact (e.g. a Kaas Teahouse) for people to register interest here in a wiki style?

Session notes:


Topic Leaders (@dr0ptp4kt @daniel @Lydia_Pintscher @Tpt)

This is one of the 8 Wikimedia Developer Summit 2018 topics.


Post-event Summary:

  • ...

Action items:

  • ...

Event Timeline

Rfarrand triaged this task as Normal priority.Dec 20 2017, 12:05 AM
Rfarrand created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2017, 12:05 AM
Aklapper renamed this task from Wikimedia Developer Summit 218 Topic: Knowledge as a Service to Wikimedia Developer Summit 2018 Topic: Knowledge as a Service.Dec 20 2017, 12:11 AM
Tpt added a subscriber: Tpt.Dec 20 2017, 7:11 AM
Anomie added a subscriber: Anomie.Dec 20 2017, 2:16 PM
debt edited subscribers, added: debt; removed: hey_ok_deb.Dec 20 2017, 5:09 PM
Quiddity updated the task description. (Show Details)Dec 23 2017, 12:52 AM
dr0ptp4kt updated the task description. (Show Details)Jan 5 2018, 12:17 PM
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt updated the task description. (Show Details)Jan 5 2018, 12:25 PM
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt updated the task description. (Show Details)Jan 5 2018, 12:28 PM
dr0ptp4kt updated the task description. (Show Details)
Qgil added a subscriber: Qgil.Jan 5 2018, 12:30 PM
dr0ptp4kt updated the task description. (Show Details)Jan 5 2018, 12:33 PM
Quiddity updated the task description. (Show Details)Jan 9 2018, 9:23 PM
Quiddity added subscribers: daniel, dr0ptp4kt.
Quiddity updated the task description. (Show Details)Jan 17 2018, 10:21 PM
dr0ptp4kt updated the task description. (Show Details)Jan 18 2018, 10:03 AM
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt updated the task description. (Show Details)Jan 18 2018, 10:37 AM
Astinson updated the task description. (Show Details)Jan 18 2018, 2:49 PM
debt added a comment.Jan 19 2018, 2:31 AM

Howdy all!

I'll be the facilitator for this particular session - let me know if there is anything I can help with in my duties to keep the conversation flowing constructively during the session. :)

Cheers!

Arided updated the task description. (Show Details)Jan 21 2018, 12:08 PM
Arided updated the task description. (Show Details)
Arided updated the task description. (Show Details)
Qgil awarded a token.Jan 22 2018, 10:28 AM
Lucie added a subscriber: Lucie.Jan 22 2018, 5:53 PM
dr0ptp4kt updated the task description. (Show Details)Jan 30 2018, 12:33 PM

I'm looking for a time to sync with @Lydia_Pintscher @daniel @Tpt for next steps. The Platform Evolution program that @Fjalapeno is working on certainly has a strong API and documentation component. In addition to that, my sense is we still need to discuss sustainable data entry (+ingestion), knowledge modeling, and - for lack of a better term - partner management (for some appropriately scoped definition of partner) pieces.

For your watchlisting/cleaning/discussion interests the etherpad notes were copied to https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2018/Knowledge_as_a_Service

@dr0ptp4kt Thank you for organizing your session at the 2018 Dev Summit. Please make sure to document your outcomes, next steps and link to any tasks that were created as outcomes of this session. Otherwise please resolve this and corresponding Phabricator tasks when there is nothing left to do in those tasks.

The other night I woke up in the middle of the night thinking that I need to follow up here. Thanks @Rfarrand for the follow up on Phabricator!

We did have the follow up discussion on this and I do have action items. So it's on my list and I'll get to it soon. Some things are somewhat operationalized as part of the annual plan, while others are operating somewhat independently. Anyway, I'll target an update over the next several weeks once I compose the final pieces.

Cirdan added a subscriber: Cirdan.Jun 4 2018, 7:59 PM
Rfarrand closed this task as Resolved.Jun 26 2018, 7:35 PM
Rfarrand claimed this task.